using System;
using System.Globalization;

class TriangleArea
{
    static void Main()
    {
        Console.WriteLine("enter perimeter: ");
        double p = double.Parse(Console.ReadLine(), CultureInfo.InvariantCulture);
        double a = p / 3.0;
        double s = Math.Sqrt((1.5 * a) * (0.5 * a) * (0.5 * a) * (0.5 * a));
        Console.WriteLine("side\tarea");
        Console.WriteLine("{0}\t{1}", a.ToString("F2", CultureInfo.InvariantCulture), s.ToString("F2", CultureInfo.InvariantCulture));
    }
}

